html{background:#e0d5bf;}
body{font-size:12px; letter-spacing:0px;}

a{color:#c3b37c;}
a:hover{color:#dab248;}
#header{width:1040px; height:397px; margin:0px auto; /*background:url(http://ue1.17173.itc.cn/2011/msws/images/headerBg.jpg) center top no-repeat;*/}
#header #nav{ width:960px; height:122px; margin:0px auto; background:url(http://ue1.17173.itc.cn/2011/msws/images/master.jpg) 0px 0px no-repeat; padding:21px 40px 0px 40px; overflow:hidden;}
#header #nav .navLeft{ width:845px; height:146px;}
#header #nav .navRight{width:108px; height:146px;}
#header #nav .navRight a.bbsLink{ width:108px; height:146px; display:block;}
#menu{ height:50px; line-height:50px; padding-right:0px; padding-top:3px; overflow:visible}
#menu ul{ padding-left:21px;}
#menu ul li{ color:#f0f0f0; float:left; display:inline; font-size:14px;}
#menu ul li a{ color:#f0f0f0; padding: 0px 7px;}
#menu ul li a:hover{ }
#menu ul li a.hover{ color:#f9e906;}

.menuSub{ padding:14px 0px 0px 23px; }
.menuSub ul{ clear:both; height:21px; line-height:21px;}
.menuSub ul li{  float:left; display:inline; color:#e4d7b6; font-size:12px; vertical-align:bottom;}
.menuSub ul li.lable{}
.menuSub ul li a{padding:0px 6px;  color:#e4d7b6;}






#header #NavLogoBg{ width:1040px; height:254px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:355px; height:185px; margin:0px auto;}
#NavLogoBg a.tBolgBtn{background:url(http://ue1.17173.itc.cn/2011/msws/images/tBolgBtn.gif) no-repeat; width:180px; height:36px; display:block; position:absolute; bottom:0px; right:40px;}

#wrapper{ background:url(http://ue1.17173.itc.cn/2011/msws/images/wrapperBg.jpg) center top no-repeat;}
#container{background:url(http://ue1.17173.itc.cn/2011/msws/images/containerBg.jpg) center bottom no-repeat;}
#main{width:968px; margin:0px auto; background:url(http://ue1.17173.itc.cn/2011/msws/images/mainBg.gif) center top repeat-y;}
#mainContainer{ background:url(http://ue1.17173.itc.cn/2011/msws/images/mainBottomBg.gif) center bottom no-repeat; min-height:1400px; padding-bottom:10px;}

#footer{ height:177px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:20px;}
#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/msws/images/endLogo.png) 0px 0px no-repeat; width:117px; height:80px; margin-left:125px; display:inline;}


#footerText { text-align:left; line-height:20px; width:650px; color:#2a2a2a; padding-top:15px;}
#footerText A:link {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#2a2a2a; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:visited {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#2a2a2a; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:active {}
#footerText A:hover {}
#footerText p {}
#footerText span {PADDING-LEFT: 10px; PADDING-RIGHT: 10px;}


.AllNav{width:960px; margin:0px auto;}
.sAllNav{ width:944px; margin:0px auto;}





.loginNav{background:url(http://ue1.17173.itc.cn/2011/msws/images/layout-index.jpg) 0px 0px no-repeat; height:128px; text-align:left;}
.loginNav dl{}
.loginNav dl dt{height:26px; text-align:left;}
.loginNav dl dt span.fl{font-size:14px; font-weight:bold; color:#ffffff; padding-top:7px; padding-left:12px;}
.loginNav dl dd{}
.loginNav dl dd .content{clear:both; padding:5px; font-size:12px;}


.flashNav{ width:303px; height:358px; background:#1f1313; overflow:hidden;}


